Page MenuHomePhabricator

Migrate “edit schema label/description/aliases” summaries to FormatAutocomments-based system
Closed, ResolvedPublic5 Story Points

Event Timeline

Lucas_Werkmeister_WMDE set the point value for this task to 5.
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:03 PM
noarave claimed this task.Mar 26 2019, 12:58 PM
Restricted Application added a project: User-Noarave. · View Herald TranscriptMar 26 2019, 12:58 PM

Change 499431 had a related patch set uploaded (by Noa wmde; owner: Noa wmde):
[mediawiki/extensions/WikibaseSchema@master] Migrate “edit schema label/description/aliases” summaries to FormatAutocomments-based system

https://gerrit.wikimedia.org/r/499431

Change 499536 had a related patch set uploaded (by Noa wmde; owner: Noa wmde):
[mediawiki/extensions/WikibaseSchema@master] Make edit summaries specific for label, description or aliases

https://gerrit.wikimedia.org/r/499536

Change 499431 abandoned by Noa wmde:
Migrate “edit schema label/description/aliases” summaries to FormatAutocomments-based system

Reason:
Change I1811f903264ad607187fcaf3d2e1470cf19fb3ad is the more up to date one

https://gerrit.wikimedia.org/r/499431

Change 499536 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Make edit summaries specific for label, description or aliases

https://gerrit.wikimedia.org/r/499536

This is waiting for language parameters in edit summaries to be fully implemented

Can this be closed now?

Michael added a subscriber: Michael.Apr 8 2019, 9:16 AM

Yes, as far as I can tell, this is now implemented for all use-cases :)

Lucas_Werkmeister_WMDE closed this task as Resolved.Apr 8 2019, 9:44 AM